Jump to content

garystan1952

Members
  • Content Count

    1
  • Joined

  • Last visited

About garystan1952

  • Rank
    New Member
  1. Hi everybody : When I went to run the tests for my PC, I was prompted to install PC Matic. But I kept getting the error that I'm not running Internet Explorer version 5 or Higher. My System consists of Windows 7 Pro 32-bit and Internet Explorer version 11. garystan1952
×
×
  • Create New...